/*********************************************************************/
/*  Hakoniwa Skin for 구상의 모형정원 「모두 걷는 모형정원 진화론」  */
/*                                                                   */
/* 해역용 스타일 시트 (향후의 개량으로 사양 변경할 가능성이 있습니다)*/
/*********************************************************************/

@charset "UTF-8";

a:link    { color: #aaaaff;     }
a:visited { color: #aaaaff;     }
a:active  { color: green;       }
a:hover   { text-decoration:underline;}
a.M       { text-decoration:none;font-size:9pt;}

body{
/*  font-family: Tahoma, MS UI Gothic, Chicago; */
  color: white;
  background-color: bule;
/*
  scrollbar-3d-light-color:#EEFFFF;
  scrollbar-arrow-color:#AABBCC;
  scrollbar-base-color:#EEFFFF;
  scrollbar-dark-shadow-coor:#AABBCC;
  scrollbar-face-color:#EEFFFF;
  scrollbar-highlight-color:#EEFFFF;
  scrollbar-shadow-color:#AABBCC;
*/
}

h1   { color: #ffffff;       }
h2   { color: #ffffff;       }
hr   { color: #ffffff;       }

/* 링크(헤더) */
#LinkHead    {
  white-space : nowrap;
}

/* 링크(footer) */
#LinkFoot    {
  border      : dashed #AABBCC 1px;
  width       : 450px;
  margin-left : 25%;
  background-color: #002288;
}

#RecentlyLog2{ white-space : nowrap; margin-left: 30px;   } /* 각 섬의 근황     */
#islandInfo  { white-space : nowrap; text-align : center; } /* 섬의 정보        */
#islandMap   { white-space : nowrap; text-align : center; } /* 섬의 지도        */
#localBBS    { white-space : nowrap; text-align : center; } /* 로컬 게시판      */
#targetMap   { white-space : nowrap; text-align : center; } /* 목표 보충        */

/*  큰 문자 */
.big {
  font-size:200%;
}

/* 섬의 이름 등 */
.islName   {
  color: #E06040;
  font-weight: bold;
}

/* 순위표에 있어서의 보고이고 */
.head      {
  color: #D07000;
  font-weight: bold;
}
.number      { font-weight: bold;color: #77ccff;        }   /* 순위의 번호 등      */

.TitleCell   { background-color: #002288;                 } /* 순위 표견 방편      */
.SubTCell    { background-color: #0022AA;text-align:center} /* 순위표 서브 표제    */
.InfoCell    { background-color: #0033BB;text-align:right } /* 순위표도의 정보     */
.LbbsCell    { background-color: #0033BB;                 } /* 관광자 통신 표시란  */
.PopupCell   { background-color: #113355;                 } /* Popup 커멘드 입력란 */

/* 맵의 각 매스의 설정구상필수 */
td.b { background-color:#000088; border-width:0px; }
td.e { background-color:#880000; border-width:0px; }
td.i { background-color:#666666; border-width:0px; }
td.s { border-width:0px; }

/* 관광 화면 네비게이터·윈도우 */
#NaviView{
  visibility: hidden;
  z-index:1;
  position:absolute;
  background-color: #000088;
  border: solid #4169E1;
  border-width: 10px 1px 1px 1px;
  margin-top : -224px;
}
.NaviTitle {
  color: #ffffff;
  font-size: 9pt;
}
.NaviImg {
  margin : 1px;
}
.NaviText {
  color: #ffffff;
  font-size: 9pt;
}
TD.M {
  cursor:default;
  border-style:outset;
  border-width:0px;
  border-color:#CCCCFF;
}
